eine weitere Fehlermeldung in Quark 4

Dieses Thema im Forum "Layout" wurde erstellt von tridion, 22.08.2003.

  1. tridion

    tridion Thread Starter MacUser Mitglied

    Beiträge:
    7.249
    Zustimmungen:
    242
    MacUser seit:
    21.06.2003
    Hallo User,

    vielleicht könnt ihr mir ja auch helfen!
    Seit kurzem bekomme ich beim Versuch, XPress 4.04 im Classic-Modus (ich arbeite unter OS X) hochzufahren, die Meldung – in Englisch, obwohl die Programmversion deutsch ist –, daß das Programm mit dieser Systemsprache nicht hochfahren kann. Ich habe schon die Preferences gelöscht, habe die Classic-Schreibtischdatei neu angelegt, auch XPress neu installiert: kein Erfolg.

    Was könnte ich da tun? :confused:

    Gruß tridion
     
  2. lostreality

    lostreality MacUser Mitglied

    Beiträge:
    6.637
    Zustimmungen:
    893
    MacUser seit:
    03.12.2001
    Hi,

    hast zufällig die Tatatur auf eine andere Landesbelegung umgestellt? Hab gehört das Quark darauf reagieren soll, ob das nun nur auf dem PC so ist oder auch beim Mac weis ich leider nicht.

    Wäre zwar komisch, da es bei QuarkXPressPassport ja eigentlich egal sein sollte, aber versuchen kannst es ja mal.

    greetz lost
     
  3. tridion

    tridion Thread Starter MacUser Mitglied

    Beiträge:
    7.249
    Zustimmungen:
    242
    MacUser seit:
    21.06.2003
    Hallo lostreality,

    habe, nachdem ich alles versucht hatte, OS 9.2.2. neu installiert – diesmal in einer vollständigen Version, ohne Updates – (von 9.04 auf auf 9.2 auf 9.2.1 auf 9.2.2 …), und nun funktioniert es.
    Die Ländereinstellungen können es nicht gewesen sein, weil der Fehler unmittelbar auftrat, ohne daß ich was in den Einstellungen verändert gehabt hätte.

    Gruß tridion
     
  4. pigsound

    pigsound MacUser Mitglied

    Beiträge:
    105
    Zustimmungen:
    1
    MacUser seit:
    21.02.2003
    xpress systemsprachenfehler

    etwas ähnliches läuft grade bei mir; habe xpress 4.04 bisher auf dem mac unter system 8.1 laufen lassen, seit ich aber von 8.1 auf 8.5 auf 8.6 upgedatet habe, kommt diese meldung, dass unter dieser sprachversion quark nicht gestartet werden kann. meldung in deutsch, obwohl tastatur auf deutsch gestellt ist. rätselhaft, das ganze!
    kann jemand helfen?

    pigsound
     
  5. tridion

    tridion Thread Starter MacUser Mitglied

    Beiträge:
    7.249
    Zustimmungen:
    242
    MacUser seit:
    21.06.2003
    hast Du überall "Deutschland" stehen? im Systemassistenten (gibts das schon in OS 8?), in den Spracheinstellungen?
     
  6. pigsound

    pigsound MacUser Mitglied

    Beiträge:
    105
    Zustimmungen:
    1
    MacUser seit:
    21.02.2003
    heureka!
    der systemassistent wars! das ist happig; denn wenn man österreich einstellt, dann klappt xpress 4.04 nicht mehr...
    danke für die schnelle antwort!
    pxnd
     
Die Seite wird geladen...